drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/libvirt.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/libvirt_lxc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/libvirt_qemu.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/libvirtaio.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirt.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirt_lxc.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/libvirt_python-9.5.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirt_python-9.5.0-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/libvirt_python-9.5.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirt_python-9.5.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirt_python-9.5.0-py3.10.egg-info/top_level.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirt_qemu.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/libvirtaio.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/libvirtmod.cpython-310-x86_64-linux-gnu.so
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/libvirtmod_lxc.cpython-310-x86_64-linux-gnu.so
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/libvirtmod_qemu.cpython-310-x86_64-linux-gnu.so
